Subject: Re: Insurance Claims
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 03:37:00 -0800 (PST)

Rod has covered all of the angles. He works closely with corp. insurance 
folks; 
and from time to time we've entertained the idea of bidding out the service.

Jerry Peters
12/13/2000 11:32 AM
To: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON
cc: John Jesse/NPNG/Enron@Enron 

Subject: Re: Insurance Claims

Actually, I am not sure NPNG currently has a lot of expertise in this area.  
I have asked John to evaluate whether corporate should handle NBPL's 
insurance needs.  We have Jim Menning, spending about 75% of his time on 
insurance so I am hopeful that a move to corporate could reduce our costs - 
but obviously eliminating 0.75 FTEs is minor compared to the effect (plus or 
minus) of a change in direct insurance premiums or allocated insurance 
costs.  Do either of you have experience or information that would support 
either side, i.e. directly manage ETS insurance function or outsource it all 
to corporate?
---------------------- Forwarded by Jerry Peters/NPNG/Enron on 12/13/2000 
11:25 AM ---------------------------

James Saunders
12/13/2000 08:57 AM
To: Rod Hayslett/FGT/Enron@ENRON
cc: Jerry Peters/NPNG/Enron@ENRON 

Subject: Re: Insurance Claims  

Any chance at  all that we can use Northern Plains/NBPL insurance expertise 
to find a solution for ETS increases???